#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-5muYzxIdJhT1AZc27d5ecn
key:                  classy-prelude-1.5.0-5muYzxIdJhT1AZc27d5ecn
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  44209f75060af202cb73b3a6fa30b1b4
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-5muYzxIdJhT1AZc27d5ecn
depends:
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi base-4.15.0.0
    basic-prelude-0.7.0-LIj0RMJIso86hIJRXyLwP6
    bifunctors-5.5.11-LyPL7W1wK6YBOsBrk318Ef bytestring-0.10.12.1
    chunked-data-0.3.1-2UN3oZi85t3pXlNnqISBT containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ ghc-prim-0.7.0
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    mono-traversable-1.0.15.3-3pvy4GVD6y57IDOvS1L2lQ
    mono-traversable-instances-0.1.1.0-H70mNxXNFhcJScAb1GzlRu mtl-2.2.2
    mutable-containers-0.3.4-35AWBehHZTU9LGeSqYHPnM
    primitive-0.7.2.0-984pU99uyia2hUwO3CJO8M
    say-0.1.0.1-IfrpmO0BPhGLpTarv9GkUE stm-2.5.0.0
    stm-chans-3.0.0.6-oynwjAt3oiEsT7dh5gnfx text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-3ietjG7DTQFI3PHontodWs
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    vector-instances-3.4-93lZV4kfOo13yZWXZbVxUO

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

